Bug 113718 - maintainer-update of mail/mutt-devel
Summary: maintainer-update of mail/mutt-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-15 21:30 UTC by Udo.Schweigert
Modified: 2007-06-28 19:30 UTC (History)
0 users

See Also:


Attachments
file.diff (10.98 KB, patch)
2007-06-15 21:30 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2007-06-15 21:30:04 UTC
Maintainer update of mail/mutt-devel:

	- Update to 1.5.16.

Committer: removed file (cvs rm): files/extra-patch-greeting
Comment 1 Shaun Amott freebsd_committer 2007-06-16 12:36:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Grab.
Comment 2 Shaun Amott freebsd_committer 2007-06-28 16:10:45 UTC
State Changed
From-To: open->analyzed

There seems to be a bug in bsd.port.mk that prevents this port 
from fetching; I haven't quite worked out what the problem is, 
though: 

charon% make fetch DISTDIR=/tmp 
=> patch-1.5.16.rr.compressed.gz doesn't seem to exist in /tmp/mutt. 
=> Attempting to fetch from http://www.mutt.org.ua/download/mutt-1.5.16/. 
fetch: 10110: No such file or directory 
patch-1.5.16.rr.compressed.gz                 100% of    9 kB 9302  Bps 
=> Attempting to fetch from http://www2.mutt.org.ua/download/mutt-1.5.16/. 
fetch: 10110: No such file or directory 
fetch: http://www2.mutt.org.ua/download/mutt-1.5.16/patch-1.5.16.rr.compressed.gz: Requested Range Not Satisfiable 
=> Attempting to fetch from http://www3.mutt.org.ua/download/mutt-1.5.16/. 
fetch: 10110: No such file or directory 
fetch: http://www3.mutt.org.ua/download/mutt-1.5.16/patch-1.5.16.rr.compressed.gz: Requested Range Not Satisfiable 
=> Attempting to fetch from ftp://ftp.mutt.org.ua/pub/mutt/mutt-1.5.16/. 
fetch: 10110: No such file or directory 
=> Attempting to fetch from ftp://ftp3.mutt.org.ua/pub/mutt/mutt-1.5.16/. 
fetch: 10110: No such file or directory 
fetch: patch-1.5.16.rr.compressed.gz: local modification time does not match remote 
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/mutt/. 
fetch: 10110: No such file or directory 
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/mutt/patch-1.5.16.rr.compressed.gz: File unavailable (e.g 
., file not found, no access) 
=> Couldn't fetch it - please try to retrieve this 
=> port manually into /tmp/mutt and try again. 
*** Error code 1 

Stop in /tmp/cports/ports/mail/mutt-devel.
Comment 3 Shaun Amott freebsd_committer 2007-06-28 19:21:16 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2007-06-28 19:21:53 UTC
shaun       2007-06-28 18:21:47 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-devel      Makefile distinfo 
    mail/mutt-devel/files patch-02 
  Removed files:
    mail/mutt-devel/files extra-patch-greeting 
  Log:
  - Upgrade to 1.5.16
  
  PR:             ports/113718
  Submitted by:   Udo Schweigert <udo.schweigert@siemens.com> (maintainer)
  
  Revision  Changes    Path
  1.283     +11 -8     ports/mail/mutt-devel/Makefile
  1.106     +18 -18    ports/mail/mutt-devel/distinfo
  1.3       +0 -141    ports/mail/mutt-devel/files/extra-patch-greeting (dead)
  1.22      +9 -7      ports/mail/mutt-devel/files/patch-02
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"